User Tag List

  1. asifqabil's Avatar
    hi i recently upgraded the firmware to version 2 beta 8.(i know i shouldnt have).now i am trying to downgrade back to version 1.1.4 and i keep getting an error 1015 in itunes.

    my current modem fw is 04.05.04_g
    and bootloader version is 3.8_M3S1

    please help me to restore its baseband and fw.

    thanks
    2008-07-08 07:14 AM
  2. popique's Avatar
    I have same problem. I upgrade to beta 8 ( the bigest mistake ) now i don't have carrier in settings. You get 1015 error and you can put your iphone in normal mode with ibrickr,ziphone,iliberty. But you won't have signal. I am trying to fix ... i am... How do i found out what baseband and bootloader i have/
    2008-07-08 10:39 AM
  3. asifqabil's Avatar
    install bbinfo or hwinfo to find out what version you have.
    2008-07-08 11:26 AM
  4. popique's Avatar
    I have 04_05_04_G baseband and 3.9_M352 bootloader. How can i have carrier backk ? ?
    2008-07-08 12:07 PM
  5. kbfc's Avatar
    Guys,

    Follow this guide to get the firmware downgraded (iPhone-Virginizer: How to erase ANY baseband!) Then do a restore in iTunes, then user Liberty+ to unlock/jailbreak.

    KB
    2008-07-08 12:21 PM
  6. popique's Avatar
    And what do i do ?? Erase or downgrade??
    2008-07-08 12:45 PM
LINK TO POST COPIED TO CLIPBOARD